Skip to main content

DELETE /kv/rest/v1/values/{key} REST API Endpoint

Permanently deletes a specific Key-Value Store value (key-value pair) by its key. This action cannot be undone. For deleting multiple values at once, use the POST /kv/rest/v1/values/bulk endpoint with the deleteValues array instead.

Updated on
Jul 16, 2026

Path Parameters

key
string
REQUIRED

The unique key of the value to be deleted

Returns

code
number

Response status code

msg
string

Response message

data
null

No additional data

Request
Don't have an account yet?
Create your Quicknode endpoint in seconds and start building
Get started for free